Subject: Position Available
From: Richard W. Kerrigan <[email-masked]>
Date: 6 Jun 1994 12:38:58 -0400
Newsgroups: bionet.mycology

Position Available

Culture Master (Trainee):

Immediate opening for person with technical background and culture lab 
attitude.  Duties include intensive training in mushroom culture 
management leading to management position, modernization of equiptment 
and some procedures, work in all phases of culture maintenance and 
inoculum production including extensive hands on.  Experience with 
mushroom spawn culture is desirable.  Degree useful.  Equal Opportunity 
Employer.  Please respond to Mr. John Cascino, Sylvan Spawn Laboratory, 
Inc., 1163 Winfield Rd., Cabot, PA  16023, as soon as possible but no 
later than 1 July 1994.